body{
    margin:0;
}

.bold{
    font-weight: bold
}

.line{
    background-color:#D8D8D8;
    height:1px;
    margin-top:10px
}

.content{
    position:absolute;
    top:80px;
    bottom:70px;
    left:0;
    right:0;
}

.el-button{
    font-family: unset; 
    min-width: 110px;
    font-weight: bold !important;
}

.el-button i{
    font-weight: bold !important;
}

.el-button.is-disabled{
    opacity: 0.8;
}

.el-submenu__title i{
    color:#fff !important;
}

.el-form-item__label{
    font-weight: bold;
}

.collapse-btn{
    float:left;
    cursor: pointer;
    margin-left:5px;
    margin-right:10px;
    line-height: 0px;
    transform:rotate(0deg);
    transition:transform 0.5s;
}


.home-log{
    vertical-align: middle;
    padding-left:10px;
    padding-right:5px;
}

.main-content{
    padding-top:1px;
}

.el-tabs__nav-scroll {
    padding-left: 20px;
}

.notice-color{
    color:#f00;
    font-weight:bold;
}

.el-upload--picture-card{
    width:80px !important;
    height:80px !important;
    line-height:85px !important;
}

.el-upload-list--picture-card .el-upload-list__item{
    width:80px !important;
    height:80px !important;
}

.el-transfer-panel{
    width:320px !important;
  }

  .el-transfer-panel__body{
    height:450px !important;
  }
  
  .el-transfer-panel__list.is-filterable{
      height:410px !important;
  }


 .el-upload-list--picture-card .el-upload-list__item-name {
    display: block !important;
}

.el-upload-list__item-name{
    margin-right:4px !important;
}

.el-upload-list__item{
    font-size:10px !important;
    line-height: 2 !important;
} 

.registration-table tbody tr{
    cursor: pointer;
}

.el-breadcrumb{
    line-height: 1.2 !important;
}

.el-breadcrumb span{
    font-weight:bold;
}

.el-image-viewer__close{
    color:#fff;
}

.logo{
    margin-right:8px
}

.el-message{
    min-width:100px !important;
    padding:10px 15px !important;
}

.bread{
    cursor: pointer;
}

.bread:hover{
    opacity: 0.8;
}

.ql-editor{
    height:500px !important; 
}

.quill-editor{
    max-width: 1200px;
    white-space: pre-wrap!important;
}


.ql-toolbar.ql-snow{
    line-height: 20px !important;
}

.announce{
    margin:0 auto;
    max-width: 1200px;
    white-space: pre-wrap;
}

.announce .ql-align-center{
    text-align: center;
}

.el-upload-list__item-name{
    cursor: pointer;
}

.student-info{
    border-left:1px solid #c9c9c9 !important;
    border-top:1px solid #c9c9c9 !important;
}

.student-info td{
    border-right:1px solid #c9c9c9 !important;
    border-bottom:1px solid #c9c9c9 !important;
}

.student-info.el-table--border::after,.student-info.el-table--group::after,.student-info.el-table::before{
    background-color: #c9c9c9 !important;
}

.el-input-number .el-input__inner{
    text-align:left !important;
}

.statistic-table .el-table--enable-row-hover .el-table__body tr:hover>td{
    background-color: inherit !important;
}
